
/* Class = "NSPanel"; title = "iAlertU"; ObjectID = "213"; */
"213.title" = "iAlertU";

/* Class = "NSTabViewItem"; label = "Alarm"; ObjectID = "216"; */
"216.label" = "경보";

/* Class = "NSBox"; title = "Alarm Status"; ObjectID = "221"; */
"221.title" = "경보 상태";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d/%m/%Y   %I:%M %p"; ObjectID = "227"; */
"227.ibShadowedDateFormat" = "%Y/%m/%1d   %p %I:%M";

/* Class = "NSBox"; title = "Triggers"; ObjectID = "233"; */
"233.title" = "감지 방법";

/* Class = "NSTabViewItem"; label = "Camera"; ObjectID = "242"; */
"242.label" = "카메라";

/* Class = "NSTabViewItem"; label = "General"; ObjectID = "251"; */
"251.label" = "일반";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "257"; */
"257.title" = "메뉴";

/* Class = "NSMenuItem"; title = "Quit iAlertU"; ObjectID = "258"; */
"258.title" = "iAlertU 종료";

/* Class = "NSMenuItem"; title = "Report Bug..."; ObjectID = "260"; */
"260.title" = "버그 신고";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "261"; */
"261.title" = "환경설정";

/* Class = "NSMenuItem"; title = "About iAlertU"; ObjectID = "262"; */
"262.title" = "iAlertU에 관하여";

/* Class = "NSMenuItem"; title = "Arm System"; ObjectID = "419"; */
"419.title" = "시스템 잠금";

/* Class = "NSMenuItem"; title = "Check For Update..."; ObjectID = "451"; */
"451.title" = "업데이트 체크";

/* Class = "NSPanel"; title = "Password"; ObjectID = "483"; */
"483.title" = "암호";

/* Class = "NSBox"; title = "Box"; ObjectID = "495"; */
"495.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "498"; */
"498.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "516"; */
"516.title" = "Box";

/* Class = "NSTextFieldCell"; title = "2 min"; ObjectID = "806"; */
"806.title" = "2분";

/* Class = "NSTextFieldCell"; title = "10 sec"; ObjectID = "808"; */
"808.title" = "10초";

/* Class = "NSTextFieldCell"; title = "Last activation"; ObjectID = "809"; */
"809.title" = "마지막 감지";

/* Class = "NSTextFieldCell"; placeholderString = "0"; ObjectID = "810"; */
"810.placeholderString" = "0";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "810"; */
"810.title" = "0";

/* Class = "NSTextFieldCell"; title = "No alarms"; ObjectID = "812"; */
"812.title" = "경보 없음";

/* Class = "NSTextFieldCell"; title = "Total activations"; ObjectID = "813"; */
"813.title" = "총 감지";

/* Class = "NSTextFieldCell"; title = "Type"; ObjectID = "814"; */
"814.title" = "유형";

/* Class = "NSTextFieldCell"; title = "Motion sensitivity"; ObjectID = "816"; */
"816.title" = "흔들림 감도";

/* Class = "NSButtonCell"; title = "Motion sensor"; ObjectID = "817"; */
"817.title" = "흔들림 센서";

/* Class = "NSButtonCell"; title = "Trackpad/mouse"; ObjectID = "818"; */
"818.title" = "트랙패드/마우스";

/* Class = "NSButtonCell"; title = "AC adapter"; ObjectID = "819"; */
"819.title" = "AC 아답터";

/* Class = "NSButtonCell"; title = "Keyboard"; ObjectID = "820"; */
"820.title" = "키보드";

/* Class = "NSButtonCell"; title = "Screen close"; ObjectID = "821"; */
"821.title" = "뚜껑 덮기";

/* Class = "NSButtonCell"; title = "Devices"; ObjectID = "822"; */
"822.title" = "장비";

/* Class = "NSTextFieldCell"; title = "Alarm duration"; ObjectID = "823"; */
"823.title" = "경보 길이";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "824"; */
"824.title" = "민감함";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "825"; */
"825.title" = "바보";

/* Class = "NSTextFieldCell"; title = "No captured image available"; ObjectID = "832"; */
"832.title" = "저장된 사진이 없습니다";

/* Class = "NSButtonCell"; title = "Use logo for lock screen"; ObjectID = "833"; */
"833.title" = "잠금 화면에 로고 사용";

/* Class = "NSButtonCell"; title = "Check for updates at start up"; ObjectID = "834"; */
"834.title" = "실행시 업데이트 체크";

/* Class = "NSButtonCell"; title = "Edit Password..."; ObjectID = "835"; */
"835.title" = "암호 변경";

/* Class = "NSButtonCell"; title = "Enable arm from menu"; ObjectID = "836"; */
"836.title" = "메뉴에서 잠금기 활성화";

/* Class = "NSButtonCell"; title = "Force maximum alarm volume"; ObjectID = "837"; */
"837.title" = "최대 음량으로 경보 설정";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "838"; */
"838.title" = "버전";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "845"; */
"845.title" = "암호";

/* Class = "NSTextFieldCell"; title = "Enter your password to arm iAlertU. "; ObjectID = "846"; */
"846.title" = "iAlerU를 가동 시킬 암호를 입력하세요. ";

/* Class = "NSButtonCell"; title = "Submit"; ObjectID = "849"; */
"849.title" = "승인";

/* Class = "NSTextFieldCell"; title = "New Password:"; ObjectID = "850"; */
"850.title" = "새로운 암호:";

/* Class = "NSTextFieldCell"; title = "Verify:"; ObjectID = "851"; */
"851.title" = "확인";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "852"; */
"852.title" = "취소";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%d/%m/%Y   %I:%M %p"; ObjectID = "903"; */
"903.ibShadowedDateFormat" = "%Y/%m/%1d   %p %I:%M";

/* Class = "NSTextFieldCell"; title = "Last armed:"; ObjectID = "904"; */
"904.title" = "마지막 잠금";

/* Class = "NSTabViewItem"; label = "Email"; ObjectID = "911"; */
"911.label" = "Email";

/* Class = "NSButtonCell"; title = "Email image(s) (requires camera to be enabled)"; ObjectID = "971"; */
"971.title" = "Email로 이미지 전송 (카메라가 활성화 되어있어야 합니다)";

/* Class = "NSTextFieldCell"; title = "Email to:"; ObjectID = "973"; */
"973.title" = "받는 사람";

/* Class = "NSTextFieldCell"; title = "Email from:"; ObjectID = "975"; */
"975.title" = "보내는 사람";

/* Class = "NSTextFieldCell"; title = "Mail server username:"; ObjectID = "977"; */
"977.title" = "메일 서버의 계정이름";

/* Class = "NSTextFieldCell"; title = "Mail server password:"; ObjectID = "978"; */
"978.title" = "메일 서버의 암호";

/* Class = "NSTextFieldCell"; title = "Mail server:"; ObjectID = "981"; */
"981.title" = "메일 서버";

/* Class = "NSButtonCell"; title = "Use iSight image capture"; ObjectID = "1002"; */
"1002.title" = "iSight를 사용하여 사진 저장";

/* Class = "NSButtonCell"; title = "Use SSL Authentication"; ObjectID = "1006"; */
"1006.title" = "SSL 인증 사용";

/* Class = "NSTextFieldCell"; title = "SMTP Port:"; ObjectID = "1014"; */
"1014.title" = "SMTP 포트:";

/* Class = "NSTextFieldCell"; title = "Currently armed:"; ObjectID = "1070"; */
"1070.title" = "현재 잠김:";

/* Class = "NSTextFieldCell"; title = "Last sent:"; ObjectID = "1072"; */
"1072.title" = "마지막 발송:";

/* Class = "NSDateFormatter"; ibShadowedDateFormat = "%1d/%m/%Y   %I:%M %p"; ObjectID = "1075"; */
"1075.ibShadowedDateFormat" = "%Y/%m/%1d   %p %I:%M";

/* Class = "NSButtonCell"; title = "Send Test Alert Message"; ObjectID = "1087"; */
"1087.title" = "테스트 알림 메시지 발송";

/* Class = "NSTextFieldCell"; title = "Select snapshot to view:"; ObjectID = "1096"; */
"1096.title" = "열람할 이미지 선택:";

/* Class = "NSButtonCell"; title = "Delete historical snapshots"; ObjectID = "1098"; */
"1098.title" = "과거 이미지 삭제";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "1109"; */
"1109.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "1110"; */
"1110.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "1111"; */
"1111.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "1112"; */
"1112.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Snapshot path:"; ObjectID = "1120"; */
"1120.title" = "저장 경로";

/* Class = "NSButtonCell"; title = "Use arm sound"; ObjectID = "1138"; */
"1138.title" = "잠금 소리 사용";

/* Class = "NSButtonCell"; title = "Allow automatic arming"; ObjectID = "1144"; */
"1144.title" = "자동으로 잠그기 활성화";

/* Class = "NSButtonCell"; title = "Create New Folder"; ObjectID = "1179"; */
"1179.title" = "새로운 폴더";

/* Class = "NSButtonCell"; title = "Email alarms"; ObjectID = "1210"; */
"1210.title" = "알을 메일로 전송";

/* Class = "NSTextFieldCell"; title = "Hot Key:"; ObjectID = "1234"; */
"1234.title" = "단축키:";

/* Class = "NSButtonCell"; title = "Require password to arm"; ObjectID = "1238"; */
"1238.title" = "잠글때 암호 요구";

/* Class = "NSButtonCell"; title = "Allow dis/arming with remote"; ObjectID = "1240"; */
"1240.title" = "리모컨으로 잠금/해제 활성화";

/* Class = "NSButtonCell"; title = "Photo"; ObjectID = "1268"; */
"1268.title" = "사진";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1270"; */
"1270.title" = "라디오";

/* Class = "NSButtonCell"; title = "Screenshot"; ObjectID = "1271"; */
"1271.title" = "스크린샷";

/* Class = "NSButtonCell"; title = "Fade logo to black after 10 seconds"; ObjectID = "1280"; */
"1280.title" = "10초후 로고 감추기";

/* Class = "NSButtonCell"; title = "Start iAlertU at login"; ObjectID = "1288"; */
"1288.title" = "로그인시 iAlertU 실행";

/* Class = "NSButtonCell"; title = "Automatically arm at login"; ObjectID = "1292"; */
"1292.title" = "로그인시 자동으로 잠그기";

/* Class = "NSButtonCell"; title = "Use disarm sound"; ObjectID = "1295"; */
"1295.title" = "해제 소리 사용";

/* Class = "NSMenuItem"; title = "iAlertU web page..."; ObjectID = "1314"; */
"1314.title" = "iAlertU 웹 페이지...";

/* Class = "NSMenuItem"; title = "Donate..."; ObjectID = "1316"; */
"1316.title" = "기부...";

/* Class = "NSButtonCell"; title = "Automatically arm when lid is closed"; ObjectID = "1389"; */
"1389.title" = "뚜껑이 닫히면 자동으로 잠그기";

/* Class = "NSButtonCell"; title = "Disable Idle sleep when armed"; ObjectID = "1395"; */
"1395.title" = "잠금시 잠자기 방지";

/* Class = "NSButtonCell"; title = "Allow blank mail server password"; ObjectID = "1414"; */
"1414.title" = "메일 서버에 빈 암호 가능";

/* Class = "NSButtonCell"; title = "Capture screenshots"; ObjectID = "1421"; */
"1421.title" = "스크린샷 캡쳐";

/* Class = "NSTextFieldCell"; title = "Old Password:"; ObjectID = "1449"; */
"1449.title" = "이전 암호:";

/* Class = "NSButtonCell"; title = "Remember password language"; ObjectID = "1452"; */
"1452.title" = "암호 언어 기억하기";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "1457"; */
"1457.label" = "고급";

/* Class = "NSBox"; title = "Box"; ObjectID = "1459"; */
"1459.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Script path:"; ObjectID = "1465"; */
"1465.title" = "스크립트 경로:";

/* Class = "NSButtonCell"; title = "Run script for events:"; ObjectID = "1469"; */
"1469.title" = "이벤트 발생시 스크립트 실행:";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "1482"; */
"1482.title" = "새로고침";

/* Class = "NSBox"; title = "Device Filters"; ObjectID = "1493"; */
"1493.title" = "예외 장치";

/* Class = "NSTextFieldCell"; title = "Ignore device state changes for the following device names:"; ObjectID = "1497"; */
"1497.title" = "다음 장치이름의 상태 변경에 대하여 무시:";

/* Class = "NSTableColumn"; headerCell.title = "Device name"; ObjectID = "1503"; */
"1503.headerCell.title" = "장치 이름";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "1506"; */
"1506.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Collect potential triggering devices"; ObjectID = "1516"; */
"1516.title" = "감지될 가능성 있는 장치 수집";

/* Class = "NSTextFieldCell"; title = "When collecting, wait:"; ObjectID = "1532"; */
"1532.title" = "수집시, ";

/* Class = "NSTextFieldCell"; title = "seconds."; ObjectID = "1534"; */
"1534.title" = "초 대기.";

/* Class = "NSComboBoxCell"; 1536.ibShadowedObjectValues[0] = "10"; ObjectID = "1536"; */
"1536.ibShadowedObjectValues[0]" = "10";

/* Class = "NSComboBoxCell"; 1536.ibShadowedObjectValues[1] = "30"; ObjectID = "1536"; */
"1536.ibShadowedObjectValues[1]" = "30";

/* Class = "NSComboBoxCell"; 1536.ibShadowedObjectValues[2] = "60"; ObjectID = "1536"; */
"1536.ibShadowedObjectValues[2]" = "60";

/* Class = "NSTextFieldCell"; title = "Please wait, collection in progress..."; ObjectID = "1555"; */
"1555.title" = "기다려 주세요, 수집이 진행되고 있습니다...";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1556"; */
"1556.title" = "취소";

/* Class = "NSButtonCell"; title = "Sound alarm until motion stops"; ObjectID = "1567"; */
"1567.title" = "흔들림이 멈출때 까지 경보";

/* Class = "NSBox"; title = "Motion settings"; ObjectID = "1582"; */
"1582.title" = "흔들림 설정";

/* Class = "NSButtonCell"; title = "Speak when alarm is sounding"; ObjectID = "1588"; */
"1588.title" = "경보 재생시 말하기";

/* Class = "NSButtonCell"; title = "Flash screen on alarm"; ObjectID = "1606"; */
"1606.title" = "경보시 화면 깜빡이기";

/* Class = "NSTabViewItem"; label = "Logo"; ObjectID = "1615"; */
"1615.label" = "로고";

/* Class = "NSTabViewItem"; label = "Sound"; ObjectID = "1616"; */
"1616.label" = "소리";

/* Class = "NSTabViewItem"; label = "Startup"; ObjectID = "1619"; */
"1619.label" = "시작";

/* Class = "NSButtonCell"; title = "Default logo"; ObjectID = "1622"; */
"1622.title" = "내장 로고";

/* Class = "NSButtonCell"; title = "Default logo"; ObjectID = "1624"; */
"1624.title" = "내장 로고";

/* Class = "NSButtonCell"; title = "Custom logo"; ObjectID = "1625"; */
"1625.title" = "사용자 로고";

/* Class = "NSButtonCell"; title = "Custom arm sound"; ObjectID = "1637"; */
"1637.title" = "사용자 잠금 소리";

/* Class = "NSButtonCell"; title = "Default logo"; ObjectID = "1638"; */
"1638.title" = "내장 로고";

/* Class = "NSButtonCell"; title = "Default arm sound"; ObjectID = "1639"; */
"1639.title" = "내장 잠금 소리";

/* Class = "NSButtonCell"; title = "Custom disarm sound"; ObjectID = "1647"; */
"1647.title" = "사용자 해제 소리";

/* Class = "NSButtonCell"; title = "Default logo"; ObjectID = "1648"; */
"1648.title" = "내장 로고";

/* Class = "NSButtonCell"; title = "Default disarm sound"; ObjectID = "1649"; */
"1649.title" = "내장 해제 소리";

/* Class = "NSButtonCell"; title = "Custom alarm sound"; ObjectID = "1657"; */
"1657.title" = "내장 경보 소리";

/* Class = "NSButtonCell"; title = "Default logo"; ObjectID = "1658"; */
"1658.title" = "내장 로고";

/* Class = "NSButtonCell"; title = "Default alarm sound"; ObjectID = "1659"; */
"1659.title" = "내장 경보 소리";

/* Class = "NSBox"; title = "iPhone integration"; ObjectID = "1721"; */
"1721.title" = "iPhone 연동";

/* Class = "NSButtonCell"; title = "Allow iPhone to connect"; ObjectID = "1723"; */
"1723.title" = "iPhone이 연결 할 수 있게 허락";

/* Class = "NSTextFieldCell"; title = "65,535"; ObjectID = "1729"; */
"1729.title" = "65,535";

/* Class = "NSButtonCell"; title = "Use Bonjour service"; ObjectID = "1740"; */
"1740.title" = "Bonjour 서비스 사용";

/* Class = "NSButtonCell"; title = "Use TCP/IP Service"; ObjectID = "1741"; */
"1741.title" = "TCP/IP 서비스 사용";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "1742"; */
"1742.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "1744"; */
"1744.title" = "포트:";
